Subject: Trainer Candidate - Aparajita Banerjee
From: Aparajita Banerjee <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 04:46:42 -0400

| | Tech Support Test

Name | Aparajita Banerjee
E-mail | [email-masked]
Phone Number | (+91) 9555512212
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Self employed | Soft skill trainer | N/A | N/A
Previous Employer 1 | Bradford aviation | Online Soft skill and communication trainer | Nov 2020 | 20000
Previous Employer 2 | Spicejet ltd | Service and standards auditor | Nov 2017 | 70000

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in training? | I have 6 years of experience in training and over 15 years total in the customer service domain. O specialise in softskill , personality and communication facilitation. I started as a voice and accent trainer at spicejet where I trained the reservations staff , ground staff and crew, I was on the panel for recruitment at spicejet to assess trainability, I also formed the audit team to overlook the training team and offer new content and methods by generating TNA and RCA , after that I worked at various aviation institutes as visiting faculty for soft skills and personality development . I trained candidates from all over the country and created content based on the clients and candidates requirement. My training technique encourages out of the box techniques and builds confidence and passion.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When I started training in Bradford aviation academy in Bangalore my greatest challenge was training students who never spoke English . My job was to teach them communication skills and train them to clear interviews at airlines. For the first few days noone responded in class as they didn't speak English and we're scared of speaking incorrectly. However, I took it up as a challenge and started from scratch and helped them first build self confidence and then worked on communication skills. And I was extremely proud that most of them got hired at various airlines.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The difference between good and great customer service lies in the "above and beyond" . When we go out of our way to offer a little extra , the personal touch so to speak. It not only makes the customer happy it also makes them keep coming back , retaining a customer and keeping them happy is what great customer service is all about . It goes beyond just the Transactional"
What according to you makes you a good candidate for this position? | My experience lies solely in the customer service industry and I have constantly used my experience in the field for improving my training technique . I believe in constantly updating content to keep it relevant and am a strong believer of the feedback culture . I have a very strong command over the English language and am adept in presentation skills and public speaking. Being from a military family my whole life I have loved a life of discipline and try and teach the importance of the same through my trainings. I am a confident person and have great PR sense . I believe in constantly upskilling as learning is a continuous process . I believe that I am a sum of everything I have learnt over the years through my experiences and I am certain that I will be a good candidate for this position as every opportunity for me is a challenge and I believe in delivering the best everytime.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |